*
	{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	}
	
html, body
	{
	height: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

body
	{
	background-color: #faf9f5;
	background-image: url(../images/main_bckd.jpg);
	background-repeat: repeat-x;
}

body, th, td, p, textarea, input
	{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #42413d;
	}
	
h2, h3, h4, h5, h6, li 
	{
	margin-top: 0px;
	}

h1
	{
	margin: 0px 0px 20px 0px;
	font-size: 24px;
	font-weight: normal;
	}

h2
	{
	font-size: 18px;
	font-weight: normal;
	}

h3
	{
	margin-bottom: 10px;
	font-size: 16px;
	}

h4
	{
	margin-bottom: 10px;
	font-size: 14px;
	}
	
form
	{
	padding: 0px;
	margin: 0px;
	}

p
	{
	margin: 0px 0px 14px 0px;
	line-height: 12px;
	} 

a
	{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #42413d;
	}

a:hover
	{
	color: #72716d;
	}

a img
	{
	border: 0px;
	}

iframe
	{
	border: 0px;
	}

ul
	{
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul li
	{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	}
